	/*	Copyright 2007 Global Volunteer Network. All rights reserved.	*/


/****************
* Drop-down menu
****************/

#menu {border-top: 1px solid white;
	height: 21px;
	background-color: #D4E9FF;
	text-align: left !important;
	}
ul#menuList {
	position: relative;
	left: 68px;
	}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#menu li { /* all list items */
	float: left;
	position: relative;
	width: 100px;
	}
#menu li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 0px;
    left: 0;
	}
#menu li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
	}
/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }

#menu li:hover ul{
	display: block;
	}
#menu li:hover>ul{
	visibility:visible;
	}
#menu ul ul{ 
	visibility:hidden;
	border-top: 1px solid white;
	}		
/* Make-up syles */
#menu ul, li {
    margin: 0 0 0 0; 
	}
/* Styles for Menu Items */
#menu ul a {
	display: block;
	text-decoration: none;
	color: #004691;
	background: #D4E9FF; /* IE6 Bug */
	padding: 4px;
	border-bottom: 0px solid white;
	border-left: 1px solid white;
	}
/* Hover Styles */
#menu ul a:hover {  
	background: #fff; 
	} 
/* Sub Menu Styles */
#menu li ul a {
	text-decoration: none;
	background: #D4E9FF; /* IE6 Bug */
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
    padding: 4px 6px; 
	} 
/* Sub Menu Hover Styles */
#menu li ul a:hover { 
	background: #fff;
	text-decoration:none;
	}
	
/* form formatting */
fieldset.form_fields {
	border: 1px solid #4C4C4C;
	background: #F3F8FD;
	padding: 5px;
	margin: 10px 0;
	}
fieldset.form_fields legend {
	font-weight: bold;
	color: #1975D1;
	}
div.form_fields{
	padding: 2px 0;
	width: 100%;
	}
div.form_fields_left{
	padding: 2px 0;
	width: 400px;
	float: left;
	}
div.form_fields_right{
	padding: 2px 0;
	width: 150px;
	float: right;
	}
	
	
textarea.appform{
	width: 400px;
	}
textarea.contactform{
	width: 300px;
	}
input.appform{
	width: 300px;
	}
input.appform_sm{
	width: 120px;
	}
.appsubmit{
	width: 100px;
	float: right;
	}
	
/* price tables */
.price{
	width: 100%;
	border: 1px #000000 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: center;
}

td.pricerow1{
	background-color: #99CCFF;
	color: #000000;
	border-left: 1px #000000 solid;
}

td.pricerow2{ 
	background-color: #D4E9FF;
	color: #000000;
	border-left: 1px #000000 solid;
}

/* project headings on main pages */
.project{
	color: #003399;
	font-weight: 600;
}

/* new structure */
.programmenu{
	color: #ffffff;
	padding: 0px;
}

.leftcontent{
	vertical-align: top;
	width: 160px;
	padding: 0px;
	float: left;
	background-color:#FFE2A7;
	margin-left: 0px; display: inline;/* Odd seeming fix to an IE bug where margins are doubled!: http://www.positioniseverything.net/explorer/floatIndent.html */
}
	
.leftmenuitem{
	width: 144px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 2px solid #FFE2A7 !important;
}

.leftcontent h1{
	font-size: 11px;
	font-family: Verdana, serif;
	line-height: 1em;
	color: #003399;
	font-weight: 700;
	margin-bottom: 6px;
	text-transform: none;
}

.leftcontent div a {
    text-decoration: underline;
    font-weight: 300;
}

.rightcontent{
	vertical-align: top;
	color: #000000;
	width: 585px;
	float: left;
	padding: 12px;
}

.emailfriend {
	width: 100%;
	spacing: 3;
}

.heading{
	color: #0066CC;
	font-size: 11px;
	font-weight: bold;
}
.heading a{
	color: #0066CC;
	font-size: 11px;
	text-decoration: underline;
}

#vbutton a {
	width: 400px;
	height: 26px;
	display: block;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top;
	background-image: url(/web/20090626192627im_/http://www.volunteer.org.nz/image/volunteer_button.gif);
	}
	
#vbutton a:hover {
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: bottom;
	background-image: url(/web/20090626192627im_/http://www.volunteer.org.nz/image/volunteer_button.gif);
	}

/* vertmenu border:  style="border-top:1px solid #b7b7b7;" */ 
/*
     FILE ARCHIVED ON 19:26:27 Jun 26, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:42 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.746
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.049
  esindex: 0.012
  cdx.remote: 8.181
  LoadShardBlock: 60.821 (3)
  PetaboxLoader3.datanode: 129.849 (5)
  load_resource: 418.76 (2)
  PetaboxLoader3.resolve: 331.369 (2)
*/